Subject: [PATCH 00/15] [POWERPC] PCI/PCIe cleanups and fixups for 8641

From: Kumar Gala <[email-masked]>
Date: Tue, 26 Jun 2007 20:16:30 -0500

This is a set of patches queued for 2.6.23 that cleanup some of the PCI
code for ppc32 and get PCIe working on 8641.  Most of these patches have
been seen in one form or another before on the list.

Also available at:

master.kernel.org:/pub/scm/linux/kernel/git/galak/powerpc.git for_paulus

- k